@charset "utf-8";

/*----------------------------------------------------------


2013リニューアル

【header】
【footer】
【ベースとなるCSS】

 ＝ 全てのページに使用される可能性のあるCSSを記述
・角丸部分（radius）
・パンくずリスト

----------------------------------------------------------*/


/* リンク */
a {
	text-decoration:underline;
}

 a:hover img{
 	filter: alpha(opacity=80);
 	-moz-opacity:0.80;
	opacity:0.80;
}


/*----------------------------------------------------------

----------------------------------------------------------*/

/* 汎用非表示クラス */
 .nd{
 	display:none;
 }

/*セレクトボックスIE対応*/
select::-ms-expand {
  display: none;
}

/*テキストボックスIE11対応*/
input::-ms-clear { display:none; }
input::-ms-reveal { display:none; }


/*----------------------------------------------------------

					角丸部分（radius）

・基本的には外周はradiusは5pxで統一
	radius5にある要素は3px
・楕円のボタンなどは15pxで統一

その他、細かい指示は各classにて指示
----------------------------------------------------------*/
.rad3{
    border-radius: 3px;        /* CSS3草案 */
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 3px;   /* Firefox用 */
}
.rad5{
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
}

/* 【201504リニューアル対応】掲載終了日カウントにて追加 */
.rad10{
    border-radius: 10px;        /* CSS3草案 */
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;   /* Firefox用 */
}

.rad15{
    border-radius: 15px;        /* CSS3草案 */
    -webkit-border-radius: 15px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 15px;   /* Firefox用 */
}
.rad5top{
    border-radius: 5px 5px 0 0;        /* CSS3草案 */
    -webkit-border-radius: 5px 5px 0 0;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px 5px 0 0;   /* Firefox用 */
}



/*----------------------------------------------------------

				ヘッダー

----------------------------------------------------------*/
.top_line {
	border-top:5px solid #333333;
}

#header{
	width:100%;
	background:#fff;
}
/*サイトヘッダー　リンク
----------------------------------------------------*/
.header_link {
	width:960px;
	margin:0 auto;
	position:relative;
}

a.link_arbeit {
	display:block;
	height:25px;
	width:130px;
	text-align:center;
	line-height:25px;
	background-color:#008045;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    font-size:11px;
    color:#FFF;
    font-weight:bold;
    text-decoration:none;
}

a.link_arbeit:hover {
	color:#FFF;
	filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}

ul.header_link_inner {
	position:absolute;
	right:0;
	top:0;
	display:table;
	border-collapse:separate;
	border-spacing:1px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

ul.header_link_inner li {
	display:table-cell;
	width:120px;
	text-align:center;
	vertical-align:middle;
	height:31px;
}



ul.header_link_inner li {
	background-color:#333333;
}

ul.header_link_inner li:nth-of-type(1){
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

ul.header_link_inner li:nth-of-type(2){
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

ul.header_link_inner li a {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	display:block;
	width:100%;
	/*padding:6px 0 6px;*/
}

ul.header_link_inner li:hover {
	filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}

/*ul.header_link_inner li:first-of-type a {
	background-image:url(../img/home/icon_search.png);
	background-repeat:no-repeat;
	background-size:12px;
	background-position:5px center;
	padding-left:8px;
}*/

ul.header_link_inner li:nth-of-type(3) a {
	border-left:1px solid #FFF;
	}

.status {
	position:absolute;
	left:140px;
	top:8px;
}

#recUpdate span.lpdyy,#recUpdate span.lpdyyc,#recUpdate span.lpdday{
	display:none;
}

/*サイトヘッダー　ロゴ
----------------------------------------------------*/



#header .headerInner {
	margin: 0 auto;
	height: 90px;
	width: 960px;
	/*background: url(../img/header/header_bg.png) no-repeat right bottom;*/
	position:relative;
}
#header .headerInner .logoinner{
	width: 680px;
	height: 60px;
	/*background: url(../img/header/header_sub_title.png) no-repeat right 4px;*/
	position:absolute;
	top:20px;
}

#header .headerInner .logoinner_error{
	width: 570px;
	height: 60px;
	/*background: url(../img/header/header_sub_title.png) no-repeat right 4px;*/
	position:absolute;
	top:20px;
}

/* Site Title */
#header h1.siteTitle,
#header h1.siteTitle a{
	float:left;
	display:block;
}
#header h1.siteTitle a{
	background: url(../img/header/sitetitle_logo_04.png) no-repeat 0 0;
	text-decoration: none;
	text-indent: -9999em;
	outline: none;
	width: 250px;
	height: 58px;
	margin-right:10px;
}
#header h1.siteTitle a:hover{
	filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}

.update {
	position:absolute;
	top:6px;
	right:0;
	font-weight:bolder;
}

/*エリア選択
----------------------------------------------------*/
select.header_area {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 3px;
  border: 0;
  margin: 0px 0 0 0;
  padding: 0px 12px 0px 3px;
  background-color:#00A9C7;
  background-image:none\9;
  background-image: url(../img/header/area_select_toggle.png);
  background-position: right center;
  background-repeat:no-repeat;
  background-size:10px 25px;
  vertical-align: middle;
  font-size: 18px;
  height:25px;
  color: #FFF;
  font-weight:bold;
  text-align:center;
  box-sizing: content-box;
  cursor:pointer;
  width:90px;
  min-width:90px;
}

select.header_area:hover {
	background:color:#00D0F5;
}

/*▼地域選択プルダウン用追加*/
.select{
    position: relative;
    border-radius: 3px;
  -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 3px;
  border: 0;
  margin: 8px 0 0 260px;
  padding: 0px 12px 0px 0px;
  background-color:#00A9C7;
  background-image:none\9;
  background-image: url(../img/header/area_select_toggle.png);
  background-position: right center;
  background-repeat:no-repeat;
  background-size:10px 25px;
  vertical-align: middle;
  height:25px;
  color: #FFF;
  font-weight:bold;
  text-align:center;
  width:90px;
  min-width:90px;
  box-sizing: content-box;
	cursor:pointer;
}
.select select{
    opacity: 0;
    top:0;
    left:0;
    z-index: 10;
    position: relative;
}
.pulldownText{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 13px;
    display:block;
    width:90px;
    height:25px;
    line-height: 25px;
    z-index: 1;
}
/*▲地域選択プルダウン用追加*/


/*
.area01 {


}

.area02 {
	background-color:#00A9C7;
}

.area03 {
	background-color:#FFAB1B;
}

.area04 {
	background-color:#C8B319;
}

.area05 {
	background-color:#88C813;
}

.area06 {
	background-color:#2ECB71;
}

.area07 {
	background-color:#5CBFF1;
}

.area99 {
	background-color:#917DB8;
}
*/


/*---------　gnavi　-----------*/

.gnavi {
	background:url(../img/header/bg_gnavi.png) repeat-x;
	height:75px;
	border-top:1px solid #DDDDDD;
}

.gnavi_inner {
	width:960px;
	margin:0 auto;
	display:table;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}



div.age_select_area {
	display:table-cell;
	width:360px;
	vertical-align:top;
	padding:4px 0 4px;
}

.age_select_lead {
	color:#1852A1;
	font-size:12;px;
	font-weight:bolder;
}

.age_selected {
	display:inline-block;
	background-color:#1852A1;
	color:#FFF;
	font-size:16px;
	padding:8px 30px 8px 20px;
	margin-top:3px;
	background-image:url(../img/header/age_select_arrow.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	position:relative;
	cursor:pointer;
	width:130px;
	box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
}

.age_selected:hover {
	background-color:#0a468e;
	box-shadow: none;
}
}

.selected {
	font-size:16px;
}

.age_select_text {
	color:#1852A1;
	font-size:20px;
	font-weight:bold;
	text-shadow: 2px 2px #FFFFFF;
	letter-spacing: 3px;
}

div.header_contents {
	display:table-cell;
	width:600px;
}

div.header_contents ul {
	display:table;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
}

div.header_contents ul li {
	width:25%;
	display:table-cell;
	height:71px;
	text-align:center;
	vertical-align:middle;
}

div.header_contents ul li a {
	font-size:16px;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
	text-shadow: 2px 2px #FFFFFF;
	border-left:1px solid #FFF;
	border-right:1px solid #AFAFAF;
	display:block;
}

div.header_contents ul li.nav01 a {
	border-left:1px solid #AFAFAF;
}

div.header_contents ul li a span {
	display:block;
	width:22px;
	height:22px;
	margin:0 auto;
}

.nav01 {
	border-bottom:4px solid #00A9C7;
}

.nav01 a span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:0 -22px;
}

.nav01:hover a span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:0 0px;
}

.nav01:hover {
	background-image:url(../img/header/gnavi_triangle01.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.nav02 {
	border-bottom:4px solid #F87562;
}

.nav02:hover {
	background:url(../img/header/gnavi_triangle02.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.nav02 span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:-22px -22px;
}

.nav02:hover a span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:-22px 0px;
}

.nav03 {
	border-bottom:4px solid #F0C30E;
}

.nav03:hover {
	background:url(../img/header/gnavi_triangle03.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.nav03 span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:-44px -22px;
}

.nav03:hover a span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:-44px 0px;
}

.nav04,
.nav05 {
	border-bottom:4px solid #88C813;
}

.nav04:hover,
.nav05:hover {
	background-image:url(../img/header/gnavi_triangle04.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.nav04 span,
.nav05 span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:-66px -22px;
}

.nav04:hover a span,
.nav05:hover a span {
	background-image: url(../img/header/gnavi_icon.png);
	background-repeat:no-repeat;
	background-position:-66px 0px;
}

.nav01:hover,.nav02:hover,.nav03:hover,.nav04:hover,.nav05:hover {
	background-color:#F2F7F9;
	box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.4) inset;
}




.noselect_msg {
	position:absolute;
	top:-42px;
	left:150px;
	z-index:100;
}
p.age_selected:hover {
	opacity:0.8;
}
ul.age_select_box {
	position:absolute;
	/*top:29px;
	left:5px;*/
	background-color:#1852A1;
	/*border-top:14px solid #1852A1;
	border-bottom:8px solid #1852A1;*/
	padding:10px 0 10px;
	width:271px;
	z-index:110;
	display:none;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}
ul.age_select_box>li {
	height:34px;
	background:#FFFFFF;
	border-radius:3px;
	margin:2px 10px;
}
ul.age_select_box>li span {
	display:table-cell;
	vertical-align: middle;
	width:105px;
	float:left;
	color:#1852A1;
	font-weight:bold;
	font-size:14px;
	letter-spacing:2px;
	margin:12px 0 0 10px;
}
ul.age_select_box ul {
	float:right;
	width:132px;
}
ul.age_select_box ul li {
	float:left;
	margin:2px 2px 0 0;
}
ul.age_select_box ul li a {
	width:64px;
	height:30px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	text-align:center;
	letter-spacing:2px;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	border-radius:3px;
}
ul.age_select_box ul li a.age_man {
	 background-color:#36b6e7;
}
ul.age_select_box ul li a.age_woman {
	background-color:#f0abec;
}
ul.age_select_box ul li a.age_man:hover {
	 background-color:#1965dc;
}
ul.age_select_box ul li a.age_woman:hover {
	background-color:#e02b7a;
}

/* 転職ガイド [nav04:hover][nav05:click] */
.dropmenu{
  *zoom: 1;
  list-style-type: none;
  /*width: 960px;
  margin: 5px auto 30px;*/
  margin:0;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 20%;
  /*float: left;*/
	margin: 0;
  /*padding: 0;*/
  /*text-align: center;*/
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  /*background: #8a9b0f;
  color: #fff;
  font-size: 14px;
  line-height: 1;*/
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 75px;
  right: 24px;
  margin: 0;
  padding: 0;
  width:240px;
  filter: alpha(opacity=95);
  -moz-opacity:0.95;
  opacity:0.95;
}
.dropmenu li ul li{
	display:block;
  width: 110%;
  line-height:38px;
}
.dropmenu li ul li:last-child{
  border-bottom:none;
}

.dropmenu li ul li a{
  padding: 0px 0 0 30px;
  /*border-top: 1px solid #7c8c0e;*/
  color:#FFF;
  font-weight:normal;
  background-color: #444;
  background-image:url(../img/header/guidelink_triangle.png);
  background-position:15px center;
  background-repeat:no-repeat;
  text-align: left;
  text-shadow:none;
  font-size:14px;
  border-left:none;
  border-right:none;
}

.dropmenu li ul li a:hover{
  background-color: #333;
}
/*.dropmenu li:hover > a{
  background: #6e7c0c;
}
.dropmenu li a:hover{
  background: #616d0b;
}*/


#nav li.nav04 ul li,
#nav li.nav05 ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
#nav li.nav04:hover ul li,
#nav li.nav05.check ul li{
  overflow: visible;
  height: 38px;
}


/*会員登録・ログイン・検討中・閲覧履歴
-----------------------------------------------------------------*/
#header #headerContents{
	float:right;
	margin:31px 0 0;
}
#header #headerContents .loginState ul.headerNavi li{
	float:left;
}
#header #headerContents .loginState ul.headerNavi li a{
	display:block;
	width:102px;
	height:33px;
	float:left;
	text-indent:-9999em;
}
#header #headerContents .loginState ul.headerNavi li.navs01 a{
	background: url(../img/header/contents_member_nav.png) no-repeat 0 0;
}
#header #headerContents .loginState ul.headerNavi li.navs02 a{
	background: url(../img/header/contents_member_nav.png) no-repeat -102px 0;
}
#header #headerContents .loginState ul.headerNavi li.navs03 a{
	background: url(../img/header/contents_member_nav.png) no-repeat -408px 0;
}
#header #headerContents .loginState ul.headerNavi li.navs04 a{
	background: url(../img/header/contents_member_nav.png) no-repeat -510px 0;
}
#header #headerContents .loginState ul.headerNavi li.navs05 a{
	background: url(../img/header/contents_member_nav.png) no-repeat -204px 0;
}
#header #headerContents .loginState ul.headerNavi li.navs06 a{
	background: url(../img/header/contents_member_nav.png) no-repeat -306px 0;
}
#header #headerContents .loginState ul.headerNavi li a:hover{
     filter: alpha(opacity=60);
    -moz-opacity:0.60;
    opacity:0.60;
}

/*地方ナビ
-------------------------------------------------------*/
.areanavi {
	width: 100%;
	height:40px;
}
.areanavi ul{
	width:960px;
	margin:0 auto;
}
.areanavi ul li{
	float:left;
	font-size:15px;
}
.areanavi ul li a{
	color:#FFFFFF;
	display:block;
	width:120px;
	padding-top:9px;
	height:31px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 0 2px #555;
}
.areanavi ul li a:hover{
	color: #FFFFFF;
	display:block;
	width: 120px;
	float: left;
	padding-top:9px;
	height:31px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	text-shadow:0 0 2px #000;
	background:#2A2F88;
	}
.areanavi ul li.active a,
.areanavi ul li.active a:hover{
	color: #FFFFFF;
	display:block;
	width: 120px;
	float: left;
	padding-top:9px;
	height:31px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	text-shadow:0 0 2px #000;
	background:#2A2F88 url(../img/header/nav_arrow.png) no-repeat 50% 100%;
}

/*　パンくずリスト背景　ログイン名
-------------------------------------------------------*/
.jbt-globalnavi{
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );	padding:7px 0;
	border-bottom:1px #acacac solid;
	box-shadow:0 0 2px #b7b7b7;
	width: 100%;
	height:20px;
}
.jbt-globalnavi .inner{
	width:960px;
	margin:0 auto;
	position: relative;
}
#header .jbt-globalnavi .inner p.status{
	float:right;
	color: #555;
	font-size: 12px;
	font-weight: normal;
}
.jbt-globalnavi .inner p.status span.userName{
	font-size: 13px;
	font-weight: bold;
}

/*　各ページに記述　パンくずリスト
--------------------------------------------------*/
.pankuzu{
	width:960px;
	margin:36px auto;
}

p#topicpath{
	width:950px;
	margin:-27px auto 0;
	font-size:11px;
	background:url(../img/home/icon_pager_home.png) no-repeat 8px 1px;
	text-indent: 30px;
	z-index:10;
	position:relative;
}
p#topicpath a{
	text-decoration:none;
	color: #09C;
}
p#topicpath a:hover{
	text-decoration: underline;
}


/*----------------------------------------------------------

						フッター

----------------------------------------------------------*/

.footer{
	background-color: #eee;
	width:100%;
	font-size:11px;
	margin:0 0 0;
	padding:20px 0;
}
.footer .inner{
	width:960px;
	margin:0 auto;
	position:relative;
}
.footer .inner .text{
	width:740px;
	color:#3d3d3d;
	float:left;
}
.footer p{
	line-height:1.6em;
}

/*グローバルサイン
------------------------------------*/
.global{
	width:125px;
	height:90px;
	margin-left:15px;
	float: left;
}

/*トップへのリンク
----------------------------------------*/
.topLink {
	position:absolute;
	right:125px;
	top:-60px;
}
.topLink:hover {
  top: -65px;
}

.topLink a{
	position:absolute;
	text-indent:-9999em;
	width:128px;
	height:50px;
	display:block;
	outline:none;
	background: url(../img/common/pagetop.png) no-repeat 0 0;
}
.topLink a:hover{
	/*height:65px;
	bottom:-20px;*/
}


/*他のページリンク
----------------------------------------*/
.footerLink{
  width:100%;
  text-align:center;
}

.footerLink ul{
  width:960px;
  margin:0 auto;
  padding: 0;
}
.footerLink ul li{
  display:inline-block;
  margin:15px 0;
}
.footerLink ul li:after{
  display:inline-block;
  content:"｜";
}
.footerLink ul li:last-child:after{
  display:none;
  content:none;
}
.footerLink ul li a{
  text-decoration:underline;
  font-size:12px;
  color: #239be6;
}
.footerLink ul li a:hover{
  text-decoration: underline;
}

/*コピーライト
----------------------------------------*/
.copyright{
	float:left;
	width:100%;
	letter-spacing:0.2em;
	font-size:11px;
	text-align:center;
	padding:14px 0;
	color: #898989;
	background: #eee;
}

/* 応募フォーム　メール注意喚起
----------------------------------------*/
.mail-receive-notice .notice-title{
	color : #0072b4;
	font-size : 12px;
	line-height : 1.3;
}
.mail-receive-notice .notice-title:hover{
	cursor:pointer;
	text-decoration : underline;
}

.mail-receive-notice .notice-body{
	font-size : 10px;
	background-color : #EEEEEE;
	line-height : 16px;
	margin-top : 5px;
	word-break : bleak-all;
	display : block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
